Fri, 23 Oct 2020 12:15:10 UTC

Information for build perl-Env-Sanctify-1.06-3.fc18

ID338325
Package Nameperl-Env-Sanctify
Version1.06
Release3.fc18
Epoch
SummaryLexically scoped sanctification of %ENV
DescriptionEnv::Sanctify is a module that provides lexically-scoped manipulation and sanctification of %ENV. You can specify that it alter or add additional environment variables or remove existing ones according to a list of matching regexen. You can then either restore the environment back manually or let the object fall out of scope, which automagically restores. It's useful for manipulating the environment that forked processes and sub-processes will inherit.
Built byausil
State complete
Volume fedora_koji_archive00
StartedSat, 21 Jul 2012 08:05:25 UTC
CompletedSat, 21 Jul 2012 08:09:02 UTC
Taskbuild (f18-rebuild, /perl-Env-Sanctify:95c7c7d70003c1a23d795f39a53ca479f5175905)
Tags
f18
f18-Alpha
f18-rebuild
RPMs
src
perl-Env-Sanctify-1.06-3.fc18.src.rpm (info) (download)
noarch
perl-Env-Sanctify-1.06-3.fc18.noarch.rpm (info) (download)
Logs
noarch
build.log
root.log
state.log
Changelog * Fri Jul 20 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.06-3 - Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild * Thu Jun 14 2012 Petr Pisar <ppisar@redhat.com> - 1.06-2 - Perl 5.16 rebuild * Thu Mar 15 2012 Paul Howarth <paul@city-fan.org> - 1.06-1 - Update to 1.06 - Convert distribution to dzil using dzooky (fixes CPAN RT#75714) - BR: perl(Pod::Coverage::TrustPod) - Module::Install no longer bundled, so drop buildreqs needed by it - Drop UTF8 patch, no longer needed * Mon Mar 12 2012 Paul Howarth <paul@city-fan.org> - 1.04-2 - Add buildreqs for modules used by bundled Module::Install (#802377) * Mon Mar 12 2012 Paul Howarth <paul@city-fan.org> - 1.04-1 - Initial RPM package